Subject: Re: [siprec] #38: Clarification on interaction with a conference focus needed

From: "siprec issue tracker" <[email-masked]>
Date: Mon, 27 Sep 2010 14:32:18 -0000

#38: Clarification on interaction with a conference focus needed
--------------------------------------------------+-------------------------
 Reporter:  andrew.hutton@…                       |       Owner:  andrew.hutton@…                     
     Type:  enhancement                           |      Status:  assigned                            
 Priority:  minor                                 |   Milestone:                                      
Component:  Architecture                          |     Version:                                      
 Severity:  -                                     |    Keywords:                                      
--------------------------------------------------+-------------------------

Comment(by andrew.hutton@…):

 I propose to add the following text to section 4.1.4. to clarify the
 interaction between the SRC, conference focus, and the SRS.

 “The SRC may be a conference participant and as such may subscribe to the
 conference event package as described in RFC 4575. Information about the
 conference received via the conference event package may be conveyed to
 the SRS in the recording metadata.”.

 This should close the action from IETF 78 to clarify this use case.

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/siprec/trac/ticket/38#comment:2>
siprec <http://tools.ietf.org/siprec/>

---

From: Leon Portman <[email-masked]>
Date: Mon, 27 Sep 2010 16:39:31 +0200

I am ok with that. 

Leon

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of siprec issue tracker
Sent: Monday, September 27, 2010 4:32 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [siprec] #38: Clarification on interaction with a conference focus needed

_______________________________________________
siprec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/siprec

---

From: Deepanshu <[email-masked]>
Date: Tue, 28 Sep 2010 14:11:56 +0800

I would suggest adding the following statement(in addition to the one
proposed) at the end as a separate paragraph, probably.

"The SRC may be involved in the conference from the very beginning or may
join at some later point of time"

Regards

Deepanshu Gautam
Tel: +86 25 56620008, Mob: +86 13585147627
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Leon Portman
Sent: 2010年9月27日 22:40
To: siprec issue tracker; [email-masked]
Cc: [email-masked]
Subject: Re: [siprec] #38: Clarification on interaction with a conference
focus needed

I am ok with that.

Leon

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
siprec issue tracker
Sent: Monday, September 27, 2010 4:32 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [siprec] #38: Clarification on interaction with a conference
focus needed

#38: Clarification on interaction with a conference focus needed
--------------------------------------------------+-------------------------
 Reporter:  andrew.hutton@…                       |       Owner:
andrew.hutton@…
     Type:  enhancement                           |      Status:  assigned

 Severity:  -                                     |    Keywords:

---

From: "Hutton, Andrew" <[email-masked]>
Date: Tue, 28 Sep 2010 10:15:35 +0200

Ok thanks.

Regards
Andy 

> From: Deepanshu [mailto:[email-masked]] 
> Sent: 28 September 2010 07:12
> To: 'Leon Portman'; 'siprec issue tracker'; Hutton, Andrew
> Cc: [email-masked]
> Subject: RE: [siprec] #38: Clarification on interaction with 
> a conference focus needed
> 
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of
> Leon Portman
> Sent: 2010年9月27日 22:40
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of
> siprec issue tracker
> Ticket URL: 
> <https://wiki.tools.ietf.org/wg/siprec/trac/ticket/38#comment:2>